This is William Coleman's utility for converting files from GEOS format to
standard Commodore format.  GOES files cannot be directly transferred via.
modem or ftp because of their special header record (that holds the icon and
so forth).  Running convert2.5 on them will convert them to a format that can
be.  The resultant files (often with a .cvt extention) need to be converted
back to GEOS format before they can be used; convert2.5 will do this as well.

Convert2.5 is a auto-converting program.  Load it and run it in c64 mode, and
it will create the GEOS application convert2.5 on your disk.
